/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 00:59:45
*/


#site-nav li {
    width: 14.285%;
}


/* Highlighting BROKEN stuff */
.broken {background: #ffcc00;}

/* Fixes for Slide it gallery */

#content #gallery-slide-it ul li {background: none;}

#content #gallery-slide-it h3 {margin-bottom: 1em;}

.right-module { background-color:#eaeaea; width:95%;  float:left;padding:0.5em 1em; margin-top:1.6em;border-radius:1em; margin-bottom:1em;}
#content .right-module h3 {  color:#264c59;font-size:1.2em!important; width:90%; background: none !important; border-bottom: 1px solid #000; margin-bottom:1em}

.right-module a {color:#264c59; }
#content .right-module strong {color:#EA4013;}
.right-module ul {margin:0;padding:0}
.emphasis {font-size:1.5em; color:#333 !important; background-color:#FFDF00; padding:1em; margin:1em 0}
#container-wrap { background-color:#fff;font-family: Arial,Helvetica,sans-serif;width: 100%;} 

.button-wrappers,.modules-wrap {margin:2em 0; }
.button-wrappers-list { width: 100%}
.button-wrappers-list  ul{ list-style-type:none; margin-left:0; padding-left:0}
.button-wrappers-list  li{ list-style-image:none !important; background-image:none!important;line-height:5em;display:inline;}
#content a.button-yellow { border-radius:0.2em; font-size:1.2em; background-color:#D8A909; color:#fff; padding:1em; margin-top:2em;  }
#content a.button-yellow:hover { border-radius:0.2em; background-color:#389FC8;font-size:1.2em;  color:#fff; text-decoration:none; margin-top:2em;}
#content a.button-grey { border-radius:0.2em; font-size:1.2em; background-color:#97b5c0; color:#fff; padding:1em; margin-top:2em;  }
#content a.button-grey:hover { border-radius:0.2em; background-color:#389FC8;font-size:1.2em;  color:#fff; text-decoration:none; margin-top:2em;}

#content a.button-blue { border-radius:0.2em; font-size:1.2em; background-color:#389FC8; color:#fff; padding:1em; margin-top:2em; white-space: nowrap; }
#content a.button-blue:hover { border-radius:0.2em; background-color:#389FC8;font-size:1.2em;  color:#fff; text-decoration:none; margin-top:2em;white-space: nowrap;}

#content a.button-red { border-radius:0.2em; font-size:1.5em; background-color:#BF1819; color:#fff; padding:1em; margin-top:2em;white-space: nowrap;  }
#content a.button-red:hover { border-radius:0.2em; background-color:#333;font-size:1.5em;  color:#fff; text-decoration:none; margin-top:2em;white-space: pre;}

/* fM central  */
#content .note-icon {font-size:1.2em !important}

/* frontpage  */

#content #grybox h3 {
    background-color:#389FC8;
    padding:0.2em 0 0.2em 0.5em;
    clear: both;
    color: #fff;
    font-size: 1.2em;
text-transform: uppercase;
font-weight:normal;
    margin-top: 0em;
    margin-left: 1px;
    text-align: center;
padding: 0.5em 0;
}

#content #grybox a:hover h3  {
    background-color:#FFDF00;
color:#333;
    
text-align: center;
}

#content #grybox a:hover img
{
opacity:0.8;
filter:alpha(opacity=80);
width:100%
}

#grybox a:link, #grybox a:hover, #content-right a:hover, #content a:active, #content-right a:active {
    text-decoration: none;
}



table {
    border-collapse: collapse;
    clear: both;
    padding: 10px 0;
}

tbody {
    font-size: 12px;
}


#block-2 table ul ul li  {font-size: 1em; padding-bottom: 0em;}

#block-2 table ul li {font-size: 1.1em; padding-bottom: 0em;}

.col-third-course-module-div {
    display: block;
    height:130px;
    margin: 0 4px 0 0;
    width: 32.8%;
float:left;
padding-bottom:1em
}

.col-third-course-module-div ul
{
padding:0px;
margin:0px;
}

#grybox {
    height:130px;
margin-bottom:3em
}

#grybox img
{
border: none;
float: right;
padding: 0;
margin : 0;
width:100%
}

}
#content-right ul li {
    font-size: 0.7em;
}

/* =STAFF STYLING */

.smalltext {font-style: normal; font-size:0.7em;} /* Used for random staff profile */

#content ul.staffnav {background: url(https://cms.csu.edu.au/__data/assets/image/0017/827/listfade.gif) repeat-x #fff; padding-left: 0; margin-left: 0; font-size: 0.85em; padding-top: 0.2em; padding-bottom: 1.90em;}
#content ul.staffnav li {
   float:left; 
   list-style-image: none; 
   list-style-type: none; 
   border-left: 1px solid #ddd; 
   border-top: 1px solid #ddd; 
   border-right: 1px solid #ddd; 
   background-color: #eee; 
   padding: 0.5em 1em; 
   margin: 0em; 
   font-weight: 700; 
}
#content ul.staffnav li a{text-decoration: none; background-color: #eee; padding: 0;}
#content ul.staffnav li a:link{background-color: #eee; padding: 0;}
#content ul.staffnav li a:hover{text-decoration: underline; background-color: #eee;  padding: 0;}
#content ul.staffnav li a:visited{background-color: #eee; background: none; padding: 0;}


#content ul.staffnav li.active{background-color: #fff; border-bottom: 1px solid white;}
#content ul.staffnav li.active a {background-color: #fff; color: #333;}

#content .additional-info { margin: 1em 0 !important; }  

/* ***** HIDDEN KBull making ol font too small - conference at CSU page *****
#content ol li p, #content ol li {font-size: 0.82em; }
*/


/* EMERGENCY FLIPCHART 136856 */

#contacts .close{ text-align:right; padding-right: 1em; background: url(/images/global-img/division/backgrounds/top_page.gif) no-repeat right; font-weight:bold; margin-right: 1em margin-bottom:1em;}
#contacts h2 { display: block; border-left: 1px solid #aeaeae; border-top: 1px solid #aeaeae; border-right: 1px solid #aeaeae; text-align:center; margin-bottom:0; padding: 1em 0; font-size:1em; margin:0;font-size:1.2em }
#contacts h2.sub { display: block; border: none; text-align: left; margin-bottom:0; padding: 3px 0; font-size:0.9em; margin:0; color: #777;}

#contacts h2 .slide-trigger {
colour:#000;

}


@media all and (max-width: 800px) {

.emphasis {font-size:1.2em;}
 .col-third-course-module-div {
    display: block;  
    width: 100%;
}
}
